#wa-compsubpage-jxk2f9g81puqfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffcc00;padding:20px 20px 20px 20px;}
#wa-compsubpage-jxk2f9g81puqfk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxk2f9g81puqfk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxk2f9g81puuhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxk2f9g81puuhc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxk2f9g81puuhc>.wa-container-vspacer {height:0px;}
#wa-comptext-jxk2f9g83sp8ew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f9g83sp934 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f9g83sp9rc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f9g83spb3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f9g83spd4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f9g83spdso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f9g83spegw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f9g83utxyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f9g83utymo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f9g83utzaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f9g83utzz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f9g83uu0nc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f9g83uu1bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f9g83uu1zs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f9g83uu2o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f9g83uu3c8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2fbwu1hckag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxk2f9g83uyy68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxk2f9g83uyy68>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2f9g83uyy68>.wa-container-vspacer {height:0px;}
#wa-container-jxk2f9g83uyz2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffcc00;padding:0px 0px 0px 0px;}
#wa-container-jxk2f9g83uyz2g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2f9g83uyz2g>.wa-container-vspacer {height:0px;}
#wa-container-jxk2f9g83uz80o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxk2f9g83uz80o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2f9g83uz80o>.wa-container-vspacer {height:0px;}
#wa-container-jxk2f9g83uz8ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxk2f9g83uz8ww>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2f9g83uz8ww>.wa-container-vspacer {height:0px;}
#wa-row-jxk2f9g83sms8o {margin:0px 0px;}
#wa-row-jxk2f9g83sms8o>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smsf4 {margin:0px 0px;}
#wa-row-jxk2f9g83smsf4>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smslk {margin:0px 0px;}
#wa-row-jxk2f9g83smslk>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smss0 {margin:0px 0px;}
#wa-row-jxk2f9g83smss0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smsyg {margin:0px 0px;}
#wa-row-jxk2f9g83smsyg>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smt4w {margin:0px 0px;}
#wa-row-jxk2f9g83smt4w>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smtbc {margin:0px 0px;}
#wa-row-jxk2f9g83smtbc>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smto8 {margin:0px 0px;}
#wa-row-jxk2f9g83smto8>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smu14 {margin:0px 0px;}
#wa-row-jxk2f9g83smu14>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smue0 {margin:0px 0px;}
#wa-row-jxk2f9g83smue0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smuqw {margin:0px 0px;}
#wa-row-jxk2f9g83smuqw>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tetig>.wa-item-rowspacer {height:600px;}
#wa-row-jxk2f9g83tew8o>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2f9g83tj38g {margin:0px 0px;}
#wa-row-jxk2f9g83tj38g>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj44o {margin:0px 0px;}
#wa-row-jxk2f9g83tj44o>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj4b4 {margin:0px 0px;}
#wa-row-jxk2f9g83tj4b4>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj4hk {margin:0px 0px;}
#wa-row-jxk2f9g83tj4hk>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj4o0 {margin:0px 0px;}
#wa-row-jxk2f9g83tj4o0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj4ug {margin:0px 0px;}
#wa-row-jxk2f9g83tj4ug>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj50w {margin:0px 0px;}
#wa-row-jxk2f9g83tj50w>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj57c {margin:0px 0px;}
#wa-row-jxk2f9g83tj57c>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj5ds {margin:0px 0px;}
#wa-row-jxk2f9g83tj5ds>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj63k {margin:0px 0px;}
#wa-row-jxk2f9g83tj63k>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj6a0 {margin:0px 0px;}
#wa-row-jxk2f9g83tj6a0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj6mw {margin:0px 0px;}
#wa-row-jxk2f9g83tj6mw>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj6zs {margin:0px 0px;}
#wa-row-jxk2f9g83tj6zs>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj768 {margin:0px 0px;}
#wa-row-jxk2f9g83tj768>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj7co {margin:0px 0px;}
#wa-row-jxk2f9g83tj7co>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj7j4 {margin:0px 0px;}
#wa-row-jxk2f9g83tj7j4>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj7pk {margin:0px 0px;}
#wa-row-jxk2f9g83tj7pk>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj7w0 {margin:0px 0px;}
#wa-row-jxk2f9g83tj7w0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj82g {margin:0px 0px;}
#wa-row-jxk2f9g83tj82g>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj88w {margin:0px 0px;}
#wa-row-jxk2f9g83tj88w>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj8ls {margin:0px 0px;}
#wa-row-jxk2f9g83tj8ls>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj8s8 {margin:0px 0px;}
#wa-row-jxk2f9g83tj8s8>div {padding: 0px 0px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3tet6w>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2fbwu3tevrc>.wa-item-rowspacer {height:20px;}
#wa-sub-container-jxk2f9g83uyxa0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jxk2f9g83uyxa0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jxk2f9g83uyxa0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default {background-color:#ffffff; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-brand, [id^=wa-compmenu-jxk2fbuf1qjcao].navbar-nav li a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#000000;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffcc00;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .open > a:focus {color:#3f9118; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jxk2fbuf1qjcao].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .wa-brand-logo {padding-right:10px;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jxk2fbuf1qjcao].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxk2f9g83sms8o {margin:0px 0px;}
#wa-row-jxk2f9g83sms8o>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smsf4 {margin:0px 0px;}
#wa-row-jxk2f9g83smsf4>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smslk {margin:0px 0px;}
#wa-row-jxk2f9g83smslk>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smss0 {margin:0px 0px;}
#wa-row-jxk2f9g83smss0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smsyg {margin:0px 0px;}
#wa-row-jxk2f9g83smsyg>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smt4w {margin:0px 0px;}
#wa-row-jxk2f9g83smt4w>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smtbc {margin:0px 0px;}
#wa-row-jxk2f9g83smtbc>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smto8 {margin:0px 0px;}
#wa-row-jxk2f9g83smto8>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smu14 {margin:0px 0px;}
#wa-row-jxk2f9g83smu14>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smue0 {margin:0px 0px;}
#wa-row-jxk2f9g83smue0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smuqw {margin:0px 0px;}
#wa-row-jxk2f9g83smuqw>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj38g {margin:0px 0px;}
#wa-row-jxk2f9g83tj38g>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj44o {margin:0px 0px;}
#wa-row-jxk2f9g83tj44o>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj4b4 {margin:0px 0px;}
#wa-row-jxk2f9g83tj4b4>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj4hk {margin:0px 0px;}
#wa-row-jxk2f9g83tj4hk>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj4o0 {margin:0px 0px;}
#wa-row-jxk2f9g83tj4o0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj4ug {margin:0px 0px;}
#wa-row-jxk2f9g83tj4ug>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj50w {margin:0px 0px;}
#wa-row-jxk2f9g83tj50w>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj57c {margin:0px 0px;}
#wa-row-jxk2f9g83tj57c>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj5ds {margin:0px 0px;}
#wa-row-jxk2f9g83tj5ds>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj63k {margin:0px 0px;}
#wa-row-jxk2f9g83tj63k>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj6a0 {margin:0px 0px;}
#wa-row-jxk2f9g83tj6a0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj6mw {margin:0px 0px;}
#wa-row-jxk2f9g83tj6mw>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj6zs {margin:0px 0px;}
#wa-row-jxk2f9g83tj6zs>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj768 {margin:0px 0px;}
#wa-row-jxk2f9g83tj768>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj7co {margin:0px 0px;}
#wa-row-jxk2f9g83tj7co>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj7j4 {margin:0px 0px;}
#wa-row-jxk2f9g83tj7j4>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj7pk {margin:0px 0px;}
#wa-row-jxk2f9g83tj7pk>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj7w0 {margin:0px 0px;}
#wa-row-jxk2f9g83tj7w0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj82g {margin:0px 0px;}
#wa-row-jxk2f9g83tj82g>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj88w {margin:0px 0px;}
#wa-row-jxk2f9g83tj88w>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj8ls {margin:0px 0px;}
#wa-row-jxk2f9g83tj8ls>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj8s8 {margin:0px 0px;}
#wa-row-jxk2f9g83tj8s8>div {padding: 0px 0px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxk2f9g83sms8o {margin:0px 0px;}
#wa-row-jxk2f9g83sms8o>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smsf4 {margin:0px 0px;}
#wa-row-jxk2f9g83smsf4>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smslk {margin:0px 0px;}
#wa-row-jxk2f9g83smslk>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smss0 {margin:0px 0px;}
#wa-row-jxk2f9g83smss0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smsyg {margin:0px 0px;}
#wa-row-jxk2f9g83smsyg>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smt4w {margin:0px 0px;}
#wa-row-jxk2f9g83smt4w>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smtbc {margin:0px 0px;}
#wa-row-jxk2f9g83smtbc>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smto8 {margin:0px 0px;}
#wa-row-jxk2f9g83smto8>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smu14 {margin:0px 0px;}
#wa-row-jxk2f9g83smu14>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smue0 {margin:0px 0px;}
#wa-row-jxk2f9g83smue0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smuqw {margin:0px 0px;}
#wa-row-jxk2f9g83smuqw>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj38g {margin:0px 0px;}
#wa-row-jxk2f9g83tj38g>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj44o {margin:0px 0px;}
#wa-row-jxk2f9g83tj44o>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj4b4 {margin:0px 0px;}
#wa-row-jxk2f9g83tj4b4>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj4hk {margin:0px 0px;}
#wa-row-jxk2f9g83tj4hk>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj4o0 {margin:0px 0px;}
#wa-row-jxk2f9g83tj4o0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj4ug {margin:0px 0px;}
#wa-row-jxk2f9g83tj4ug>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj50w {margin:0px 0px;}
#wa-row-jxk2f9g83tj50w>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj57c {margin:0px 0px;}
#wa-row-jxk2f9g83tj57c>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj5ds {margin:0px 0px;}
#wa-row-jxk2f9g83tj5ds>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj63k {margin:0px 0px;}
#wa-row-jxk2f9g83tj63k>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj6a0 {margin:0px 0px;}
#wa-row-jxk2f9g83tj6a0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj6mw {margin:0px 0px;}
#wa-row-jxk2f9g83tj6mw>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj6zs {margin:0px 0px;}
#wa-row-jxk2f9g83tj6zs>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj768 {margin:0px 0px;}
#wa-row-jxk2f9g83tj768>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj7co {margin:0px 0px;}
#wa-row-jxk2f9g83tj7co>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj7j4 {margin:0px 0px;}
#wa-row-jxk2f9g83tj7j4>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj7pk {margin:0px 0px;}
#wa-row-jxk2f9g83tj7pk>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj7w0 {margin:0px 0px;}
#wa-row-jxk2f9g83tj7w0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj82g {margin:0px 0px;}
#wa-row-jxk2f9g83tj82g>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj88w {margin:0px 0px;}
#wa-row-jxk2f9g83tj88w>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj8ls {margin:0px 0px;}
#wa-row-jxk2f9g83tj8ls>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj8s8 {margin:0px 0px;}
#wa-row-jxk2f9g83tj8s8>div {padding: 0px 0px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxk2f9g83sms8o {margin:0px 0px;}
#wa-row-jxk2f9g83sms8o>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smsf4 {margin:0px 0px;}
#wa-row-jxk2f9g83smsf4>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smslk {margin:0px 0px;}
#wa-row-jxk2f9g83smslk>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smss0 {margin:0px 0px;}
#wa-row-jxk2f9g83smss0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smsyg {margin:0px 0px;}
#wa-row-jxk2f9g83smsyg>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smt4w {margin:0px 0px;}
#wa-row-jxk2f9g83smt4w>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smtbc {margin:0px 0px;}
#wa-row-jxk2f9g83smtbc>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smto8 {margin:0px 0px;}
#wa-row-jxk2f9g83smto8>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smu14 {margin:0px 0px;}
#wa-row-jxk2f9g83smu14>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smue0 {margin:0px 0px;}
#wa-row-jxk2f9g83smue0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83smuqw {margin:0px 0px;}
#wa-row-jxk2f9g83smuqw>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj38g {margin:0px 0px;}
#wa-row-jxk2f9g83tj38g>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj44o {margin:0px 0px;}
#wa-row-jxk2f9g83tj44o>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj4b4 {margin:0px 0px;}
#wa-row-jxk2f9g83tj4b4>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj4hk {margin:0px 0px;}
#wa-row-jxk2f9g83tj4hk>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj4o0 {margin:0px 0px;}
#wa-row-jxk2f9g83tj4o0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj4ug {margin:0px 0px;}
#wa-row-jxk2f9g83tj4ug>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj50w {margin:0px 0px;}
#wa-row-jxk2f9g83tj50w>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj57c {margin:0px 0px;}
#wa-row-jxk2f9g83tj57c>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj5ds {margin:0px 0px;}
#wa-row-jxk2f9g83tj5ds>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj63k {margin:0px 0px;}
#wa-row-jxk2f9g83tj63k>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj6a0 {margin:0px 0px;}
#wa-row-jxk2f9g83tj6a0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj6mw {margin:0px 0px;}
#wa-row-jxk2f9g83tj6mw>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj6zs {margin:0px 0px;}
#wa-row-jxk2f9g83tj6zs>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj768 {margin:0px 0px;}
#wa-row-jxk2f9g83tj768>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj7co {margin:0px 0px;}
#wa-row-jxk2f9g83tj7co>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj7j4 {margin:0px 0px;}
#wa-row-jxk2f9g83tj7j4>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj7pk {margin:0px 0px;}
#wa-row-jxk2f9g83tj7pk>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj7w0 {margin:0px 0px;}
#wa-row-jxk2f9g83tj7w0>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj82g {margin:0px 0px;}
#wa-row-jxk2f9g83tj82g>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj88w {margin:0px 0px;}
#wa-row-jxk2f9g83tj88w>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj8ls {margin:0px 0px;}
#wa-row-jxk2f9g83tj8ls>div {padding: 0px 0px;}
#wa-row-jxk2f9g83tj8s8 {margin:0px 0px;}
#wa-row-jxk2f9g83tj8s8>div {padding: 0px 0px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
}
